<p id="notice"><%= notice %></p>

<h1>Flights</h1>

<table>
  <thead>
    <tr>
      <th>Status</th>
      <th>Size</th>
      <th>Mission</th>
      <th>Day</th>
      <th>Cycle</th>
      <th>Armor</th>
      <th>Shield</th>
      <th>Shield enabled</th>
      <th>Fuel</th>
      <th>Oxygen</th>
      <th>Date end</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @flights.each do |flight| %>
      <tr>
        <td><%= flight.status %></td>
        <td><%= flight.size %></td>
        <td><%= flight.mission %></td>
        <td><%= flight.day %></td>
        <td><%= flight.cycle %></td>
        <td><%= flight.armor %></td>
        <td><%= flight.shield %></td>
        <td><%= flight.shield_enabled %></td>
        <td><%= flight.fuel %></td>
        <td><%= flight.oxygen %></td>
        <td><%= flight.date_end %></td>
        <td><%= link_to 'Show', flight %></td>
        <td><%= link_to 'Edit', edit_flight_path(flight) %></td>
        <td><%= link_to 'Destroy', flight, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Flight', new_flight_path %>
